page-chatsingle {
	.fixed-content {
		background-color: #efefef
	}

	.innerMessage {
		display: inline-block;
		padding: 5px 10px;
		margin: 5px;
		color: #000;
		border-radius: 8px;
		max-width: 300px;
		text-align: justify;
		border: 0.4px solid #bfbfbf;
		box-shadow: 2px 2px 6.4px #aaaaaa
	}

	.username {
		font-weight: bold;
		font-size: 80%;
	}

	.message {
		font-size: 120%;
	}

	.elem {
		height: 100%
	}

	.elem button {
		border-radius: 0;
		margin: 0;
	}

	div#footer div.elem:nth-child(2) {
		flex-grow: 1;
	}

	div#footer {
		display: flex;
		flex-direction: row;
		align-items: stretch;
		height: 55px;
	}

	.toolbar-content.toolbar-content-md {
	    margin: 0;
	    padding: 0;
	    height: 100%;
	}

	ion-toolbar {
		margin: 0;
		padding: 0!important;
	}

	ion-footer {
		height: 50px;
	}

	.button[icon-only] {
	    padding: 0;
	    min-width: .9em;
	    height: 100%;
	    width: 55px;
	}

	ion-input {
		font-size: 17.5px;
		height: 100%;
		padding-left: 10px;
		margin-top: 4.6px;
	}

	.message:after {
		content: '';
		display: block;
		clear: both;
	}

	.messageLeft {
		float: left;
		background-color: #fff
		
	}

	.messageRight {
		float: right;
		background: #ffecc5;
		margin-right: 10px;
	}

	.messageContent {
		margin-top: 4.6px;
	}

	.chat-person-avatar {

		img {
			height: 40px;
			width: 40px;
			float: right;
			margin-right: 2px;
			border-radius: 50%;
		}
	}

}
